{
  "full_name": "nocodb/nocodb",
  "name": "nocodb",
  "description": "\ud83d\udd25 \ud83d\udd25 \ud83d\udd25 Open Source Airtable Alternative",
  "html_url": "https://github.com/nocodb/nocodb",
  "language": "TypeScript",
  "stars_count": 56041,
  "forks_count": 4048,
  "open_issues_count": 686,
  "updated_at": "2025-07-26T23:44:10Z",
  "created_at": "2017-10-29T18:51:48Z",
  "clone_url": "https://github.com/nocodb/nocodb.git",
  "ssh_url": "git@github.com:nocodb/nocodb.git",
  "default_branch": "develop",
  "last_build_update": "2025-07-26T18:53:06Z"
}